/**
 * Copyright © 2024 IAV GmbH Ingenieurgesellschaft Auto und Verkehr, All Rights Reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * SPDX-License-Identifier: Apache-2.0
 */
export declare const LIGHT_HEADER_BACKGROUND_COLOR = "#001a54";
export declare const DARK_HEADER_BACKGROUND_COLOR = "#1A1A1A";
export declare const LIGHT_HEADER_SETTINGS_ICON_COLOR = "#ffffff";
export declare const DARK_HEADER_SETTINGS_ICON_COLOR = "#ffffff";
export declare const LIGHT_HEADER_USER_ICON_COLOR = "#ffffff";
export declare const DARK_HEADER_USER_ICON_COLOR = "#ffffff";
export declare const LIGHT_NAV_BACKGROUND_COLOR = "#ffffff";
export declare const DARK_NAV_BACKGROUND_COLOR = "#1A1A1A";
export declare const LIGHT_NAV_TAB_BACKGROUND_DEFAULT_COLOR = "#ffffff";
export declare const DARK_NAV_TAB_BACKGROUND_DEFAULT_COLOR = "#1A1A1A";
export declare const LIGHT_NAV_TAB_BACKGROUND_HOVER_COLOR = "#D6D9DE";
export declare const DARK_NAV_TAB_BACKGROUND_HOVER_COLOR = "#333333";
export declare const LIGHT_NAV_TAB_BACKGROUND_ACTIVE_COLOR = "#001a54";
export declare const DARK_NAV_TAB_BACKGROUND_ACTIVE_COLOR = "#696969";
export declare const LIGHT_NAV_GROUP_BACKGROUND_DEFAULT_COLOR = "#ffffff";
export declare const DARK_NAV_GROUP_BACKGROUND_DEFAULT_COLOR = "#1A1A1A";
export declare const LIGHT_NAV_GROUP_BACKGROUND_HOVER_COLOR = "#D6D9DE";
export declare const DARK_NAV_GROUP_BACKGROUND_HOVER_COLOR = "#333333";
export declare const LIGHT_NAV_GROUP_BACKGROUND_ACTIVE_COLOR = "#D6D9DE";
export declare const DARK_NAV_GROUP_BACKGROUND_ACTIVE_COLOR = "#333333";
export declare const LIGHT_NAV_BACKGROUND_INSIDE_ACTIVE_GROUP_COLOR = "#f2f4f4";
export declare const DARK_NAVBAR_BACKGROUND_INSIDE_ACTIVE_GROUP_COLOR = "#000000";
export declare const LIGHT_NAV_TAB_FONT_DEFAULT_COLOR = "#001a54";
export declare const DARK_NAV_TAB_FONT_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_TAB_FONT_HOVER_COLOR = "#001a54";
export declare const DARK_NAV_TAB_FONT_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_TAB_FONT_ACTIVE_COLOR = "#ffffff";
export declare const DARK_NAV_TAB_FONT_ACTIVE_COLOR = "#ffffff";
export declare const LIGHT_NAV_GROUP_FONT_DEFAULT_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_FONT_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_FONT_HOVER_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_FONT_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_FONT_ACTIVE_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_FONT_ACTIVE_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_TAB_ICON_DEFAULT_COLOR = "#001a54";
export declare const DARK_NAV_TAB_ICON_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_TAB_ICON_HOVER_COLOR = "#001a54";
export declare const DARK_NAV_TAB_ICON_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_TAB_ICON_ACTIVE_COLOR = "#ffffff";
export declare const DARK_NAV_TAB_ICON_ACTIVE_COLOR = "#ffffff";
export declare const LIGHT_NAV_GROUP_ICON_DEFAULT_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_ICON_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_ICON_HOVER_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_ICON_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_ICON_ACTIVE_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_ICON_ACTIVE_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_ARROW_DEFAULT_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_ARROW_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_ARROW_HOVER_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_ARROW_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_GROUP_ARROW_ACTIVE_COLOR = "#001a54";
export declare const DARK_NAV_GROUP_ARROW_ACTIVE_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_LEGAL_DOCS_ICON_COLOR = "#0091ff";
export declare const DARK_NAV_LEGAL_DOCS_ICON_COLOR = "#0091ff";
export declare const LIGHT_NAV_SCROLLBAR_COLOR = "#f2f4f4";
export declare const DARK_NAV_SCROLLBAR_COLOR = "#f2f4f4";
export declare const LIGHT_NAV_COLLAPSE_ARROW_COLOR = "#001a54";
export declare const DARK_NAV_COLLAPSE_ARROW_COLOR = "#696969";
export declare const LIGHT_CONTENT_AREA_BACKGROUND_COLOR = "#f2f4f4";
export declare const DARK_CONTENT_AREA_BACKGROUND_COLOR = "#000000";
export declare const LIGHT_CONTENT_BAR_BACKGROUND_COLOR = "#ffffff";
export declare const DARK_CONTENT_BAR_BACKGROUND_COLOR = "#1A1A1A";
export declare const LIGHT_CONTENT_BAR_ICON_DEFAULT_COLOR = "#001a54";
export declare const DARK_CONTENT_BAR_ICON_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_CONTENT_BAR_ICON_HOVER_COLOR = "#001a54";
export declare const DARK_CONTENT_BAR_ICON_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_CONTENT_BAR_BUTTON_DEFAULT_COLOR = "#ffffff";
export declare const DARK_CONTENT_BAR_BUTTON_DEFAULT_COLOR = "#1A1A1A";
export declare const LIGHT_CONTENT_BAR_BUTTON_HOVER_COLOR = "#D6D9DE";
export declare const DARK_CONTENT_BAR_BUTTON_HOVER_COLOR = "#333333";
export declare const LIGHT_CONTENT_TAB_BACKGROUND_DEFAULT_COLOR = "#ffffff";
export declare const DARK_CONTENT_TAB_BACKGROUND_DEFAULT_COLOR = "#1A1A1A";
export declare const LIGHT_CONTENT_TAB_BACKGROUND_HOVER_COLOR = "#D6D9DE";
export declare const DARK_CONTENT_TAB_BACKGROUND_HOVER_COLOR = "#333333";
export declare const LIGHT_CONTENT_TAB_BACKGROUND_ACTIVE_COLOR = "#001a54";
export declare const DARK_CONTENT_TAB_BACKGROUND_ACTIVE_COLOR = "#696969";
export declare const LIGHT_CONTENT_TAB_TEXT_DEFAULT_COLOR = "#001a54";
export declare const DARK_CONTENT_TAB_TEXT_DEFAULT_COLOR = "#f2f4f4";
export declare const LIGHT_CONTENT_TAB_TEXT_HOVER_COLOR = "#001a54";
export declare const DARK_CONTENT_TAB_TEXT_HOVER_COLOR = "#f2f4f4";
export declare const LIGHT_CONTENT_TAB_TEXT_ACTIVE_COLOR = "#ffffff";
export declare const DARK_CONTENT_TAB_TEXT_ACTIVE_COLOR = "#f2f4f4";
export declare const LIGHT_CONTENT_TAB_ICON_DEFAULT_COLOR = "#696969";
export declare const DARK_CONTENT_TAB_ICON_DEFAULT_COLOR = "#696969";
export declare const LIGHT_CONTENT_TAB_ICON_HOVER_COLOR = "#001a54";
export declare const DARK_CONTENT_TAB_ICON_HOVER_COLOR = "#696969";
export declare const LIGHT_CONTENT_TAB_ICON_ACTIVE_COLOR = "#ffffff";
export declare const DARK_CONTENT_TAB_ICON_ACTIVE_COLOR = "#ffffff";
export declare const LIGHT_CONTENT_CELL_BACKGROUND_COLOR = "#ffffff";
export declare const DARK_CONTENT_CELL_BACKGROUND_COLOR = "#1A1A1A";
export declare const LIGHT_AUTH_HEADER_BACKGROUND_COLOR = "#001a54";
export declare const DARK_AUTH_HEADER_BACKGROUND_COLOR = "#333333";
export declare const LIGHT_AUTH_FULL_SCREEN_BACKGROUND_COLOR = "inherit";
export declare const DARK_AUTH_FULL_SCREEN_BACKGROUND_COLOR = "inherit";
export declare const LIGHT_AUTH_LOGIN_BUTTON_BACKGROUND_COLOR = "#0091ff";
export declare const DARK_AUTH_LOGIN_BUTTON_BACKGROUND_COLOR = "#0091ff";
export declare const LIGHT_AUTH_LOGIN_BUTTON_TEXT_COLOR = "#ffffff";
export declare const DARK_AUTH_LOGIN_BUTTON_TEXT_COLOR = "#ffffff";
export declare const LIGHT_AUTH_LEGAL_NOTICE_ICON_COLOR = "#0091ff";
export declare const DARK_AUTH_LEGAL_NOTICE_ICON_COLOR = "#0091ff";
export declare const LIGHT_AUTH_LOGIN_FORM_BACKGROUND_COLOR = "#ffffff";
export declare const DARK_AUTH_LOGIN_FORM_BACKGROUND_COLOR = "#333333";
export declare const LIGHT_AUTH_COMPANY_TEXT_COLOR = "#000000";
export declare const DARK_AUTH_COMPANY_TEXT_COLOR = "#ffffff";
export declare const LIGHT_AUTH_INPUT_FIELD_BACKGROUND_COLOR = "#ffffff";
export declare const DARK_AUTH_INPUT_FIELD_BACKGROUND_COLOR = "#333333";
export declare const LIGHT_AUTH_INPUT_FIELD_DESCRIPTION_COLOR = "#000000";
export declare const DARK_AUTH_INPUT_FIELD_DESCRIPTION_COLOR = "#ffffff";
export declare const LIGHT_AUTH_INPUT_FIELD_TEXT_COLOR = "#000000";
export declare const DARK_AUTH_INPUT_FIELD_TEXT_COLOR = "#ffffff";
export declare const LIGHT_AUTH_PW_REQUIREMENTS_COLOR = "#000000";
export declare const DARK_AUTH_PW_REQUIREMENTS_COLOR = "#ffffff";
export declare const LIGHT_AUTH_THEME_TOGGLER_COLOR = "#000000";
export declare const DARK_AUTH_THEME_TOGGLER_COLOR = "#ffffff";
