function _extends() { return _extends = Object.assign ? Object.assign.bind() : function (n) { for (var e = 1; e < arguments.length; e++) { var t = arguments[e]; for (var r in t) ({}).hasOwnProperty.call(t, r) && (n[r] = t[r]); } return n; }, _extends.apply(null, arguments); }
/**
 * Copyright © 2024 IAV GmbH Ingenieurgesellschaft Auto und Verkehr, All Rights Reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * SPDX-License-Identifier: Apache-2.0
 */

import React, { useRef } from "react";
import { ContextMenu } from "primereact/contextmenu";
import { IconWithContext } from "./iconWithContext";
export const HeaderMenuElement = props => {
  const {
    icon,
    iconClassName,
    iconstyle,
    menuClassName
  } = props;
  const ref = useRef(null);
  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement(IconWithContext, {
    icon: icon,
    iconClassName: iconClassName,
    style: iconstyle,
    onClick: event => ref.current?.show(event)
  }, /*#__PURE__*/React.createElement(ContextMenu, _extends({}, props, {
    className: menuClassName,
    ref: ref
  }))));
};